=== docs/Makefile ===

%.html: %.adoc
	asciidoc $< > $@

all: index.html
