=== debian/changelog ===
ocaml-qcheck (0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #903371)

 -- Andy Li <andy@onthewings.net>  Wed, 15 Aug 2018 10:14:09 +0800
