=== debian/control ===
Source: ocaml-qcheck
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Andy Li <andy@onthewings.net>
Standards-Version: 4.2.0
Build-Depends:
 debhelper (>= 10~),
 dh-ocaml,
 ocaml-nox (>= 4.02.0),
 dune,
 ocaml-findlib,
 opam,
 libounit-ocaml-dev
Homepage: https://github.com/c-cube/qcheck
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-qcheck
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-qcheck.git

Package: libqcheck-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Recommends: ocaml-findlib
Description: QuickCheck inspired property-based testing for OCaml (Runtime library)
 This module allows one to check invariants (properties of some types) over
 randomly generated instances of the type. It provides combinators for
 generating instances and printing them.

Package: libqcheck-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Recommends: ocaml-findlib
Description: QuickCheck inspired property-based testing for OCaml (Development package)
 This module allows one to check invariants (properties of some types) over
 randomly generated instances of the type. It provides combinators for
 generating instances and printing them.

Package: libqcheck-ocaml-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Enhances: libqcheck-ocaml-dev
Description: Documentation for ocaml-qcheck
 This module allows one to check invariants (properties of some types) over
 randomly generated instances of the type. It provides combinators for
 generating instances and printing them.
 .
 This package contains documentation for ocaml-qcheck in html format.
