## ocaml-qcheck 0.9

=== Makefile ===
--- 
+++ 
@@ -2,28 +2,35 @@
 all: build test
 
 build:
-	jbuilder build @install
+	@dune build @install
 
 test:
-	jbuilder runtest --no-buffer
+	@dune runtest --no-buffer
 
 clean:
-	jbuilder clean
+	@dune clean
 
 doc:
-	jbuilder build @doc
+	@dune build @doc
 
-EXAMPLES=$(addprefix example/, QCheck_test.exe QCheck_ounit_test.exe QCheck_runner_test.exe)
+example-test:
+	@dune exec example/ounit/QCheck_test.exe
 
-examples:
-	jbuilder build $(EXAMPLES)
+example-ounit-test:
+	@dune exec example/ounit/QCheck_ounit_test.exe
+
+example-runner:
+	@dune exec example/QCheck_runner_test.exe
+
+example-alcotest:
+	@dune exec example/alcotest/QCheck_alcotest_test.exe
 
 VERSION=$(shell awk '/^version:/ {print $$2}' qcheck.opam)
 
 update_next_tag:
 	@echo "update version to $(VERSION)..."
-	sed -i "s/NEXT_VERSION/$(VERSION)/g" src/*.ml src/*.mli
-	sed -i "s/NEXT_RELEASE/$(VERSION)/g" src/*.ml src/*.mli
+	sed -i "s/NEXT_VERSION/$(VERSION)/g" `find src -name '*.ml' -or -name '*.mli'`
+	sed -i "s/NEXT_RELEASE/$(VERSION)/g" `find src -name '*.ml' -or -name '*.mli'`
 
 release: update_next_tag
 	@echo "release version $(VERSION)..."
