=== debian/changelog ===
ocaml-qcheck (0.9-2) unstable; urgency=medium

  * Fix install file name for building with the latest version of dune.

 -- Andy Li <andy@onthewings.net>  Mon, 12 Aug 2019 08:27:52 +0800

ocaml-qcheck (0.9-1) unstable; urgency=medium

  * New upstream release.
    + qcheck was split into qcheck, qcheck-core, and qcheck-ounit.
    + Update autopkgtests to build with the new examples.
  * Improve d/rules.
    + Use dune instead of jbuilder in d/rules.
    + Explicitly state what packages to be built. qcheck-alcotest was excluded
      since alcotest has not been packaged in Debian.
  * Bump Standards-Version to 4.3.0 (no changes).
  * Mark libqcheck-ocaml-doc as Multi-Arch: foreign.
  * Replace Build-Depends: opam with opam-installer, which is more accurate.

 -- Andy Li <andy@onthewings.net>  Thu, 31 Jan 2019 19:52:24 +0800
