=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Build-Depends:
  debhelper (>= 10~),
  dh-ocaml,
  ocaml-nox (>= 4.02.0),
  dune,
  ocaml-findlib,
- opam,
+ opam-installer,
  libounit-ocaml-dev
 Homepage: https://github.com/c-cube/qcheck
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-qcheck
@@ -29,6 +29,8 @@
  This module allows one to check invariants (properties of some types) over
  randomly generated instances of the type. It provides combinators for
  generating instances and printing them.
+ .
+ This is a compatibility library, depends on libqcheck-ocaml.
 
 Package: libqcheck-ocaml-dev
 Architecture: any
@@ -43,10 +45,75 @@
  This module allows one to check invariants (properties of some types) over
  randomly generated instances of the type. It provides combinators for
  generating instances and printing them.
+ .
+ This is a compatibility library, depends on libqcheck-ocaml.
+
+Package: libqcheck-core-ocaml
+Architecture: any
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${ocaml:Depends}
+Provides:
+ ${ocaml:Provides}
+Recommends: ocaml-findlib
+Description: QuickCheck inspired property-based testing for OCaml (Runtime library)
+ This module allows one to check invariants (properties of some types) over
+ randomly generated instances of the type. It provides combinators for
+ generating instances and printing them.
+
+Package: libqcheck-core-ocaml-dev
+Architecture: any
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${ocaml:Depends}
+Provides:
+ ${ocaml:Provides}
+Recommends: ocaml-findlib
+Description: QuickCheck inspired property-based testing for OCaml (Development package)
+ This module allows one to check invariants (properties of some types) over
+ randomly generated instances of the type. It provides combinators for
+ generating instances and printing them.
+
+Package: libqcheck-ounit-ocaml
+Architecture: any
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${ocaml:Depends}
+Provides:
+ ${ocaml:Provides}
+Recommends: ocaml-findlib
+Enhances: ounit
+Description: QCheck integration with OUnit (Runtime library)
+ This module provides QCheck integration with OUnit.
+ .
+ QCheck allows one to check invariants (properties of some types) over
+ randomly generated instances of the type. It provides combinators for
+ generating instances and printing them.
+
+Package: libqcheck-ounit-ocaml-dev
+Architecture: any
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${ocaml:Depends}
+Provides:
+ ${ocaml:Provides}
+Recommends: ocaml-findlib
+Enhances: ounit
+Description: QCheck integration with OUnit (Development package)
+ This module provides QCheck integration with OUnit.
+ .
+ QCheck allows one to check invariants (properties of some types) over
+ randomly generated instances of the type. It provides combinators for
+ generating instances and printing them.
 
 Package: libqcheck-ocaml-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Enhances: libqcheck-ocaml-dev
 Description: Documentation for ocaml-qcheck
