=== debian/changelog ===
ocaml-qcheck (0.11-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:31:12 +0000

ocaml-qcheck (0.11-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1 (no changes).

 -- Andy Li <andy@onthewings.net>  Sat, 09 Nov 2019 14:36:01 +0800
