=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/tmp
include /usr/share/ocaml/ocamlvars.mk
export OCAMLFIND_DESTDIR=$(DESTDIR)$(OCAML_STDLIB_DIR)

comma:= ,
empty:=
space:= $(empty) $(empty)
PACKAGES=qcheck qcheck-core qcheck-ounit

%:
	dh $@ --with ocaml

override_dh_auto_configure:

override_dh_auto_build:
	dune build @install --verbose -p $(subst $(space),$(comma),$(PACKAGES))

override_dh_auto_install:
	mkdir -p '$(OCAMLFIND_DESTDIR)'
	dune install --prefix=$(DESTDIR)/usr --libdir=$(OCAMLFIND_DESTDIR) --verbose $(PACKAGES)

override_dh_missing:
	dh_missing --fail-missing
