=== debian/watch ===
version=3
https://github.com/c-cube/qcheck/releases .*/archive/(\d\S*)\.tar\.gz
