## ocaml-qcheck 0.15

=== Makefile ===
--- 
+++ 
@@ -40,10 +40,6 @@
 
 
 watch:
-	while find src/ -print0 | xargs -0 inotifywait -e delete_self -e modify ; do \
-		echo "============ at `date` ==========" ; \
-		sleep 0.2; \
-		make all; \
-	done
+	@dune build @all -w
 
 .PHONY: benchs tests examples update_next_tag watch release
