=== debian/changelog ===
ocaml-qcheck (0.15-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Sep 2020 06:53:06 +0200
