=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: ocaml-qcheck
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 13),
  dh-ocaml,
  ocaml-nox (>= 4.02.0),
- dune,
+ ocaml-dune,
  ocaml-findlib,
- opam-installer,
- libounit-ocaml-dev
+ libounit-ocaml-dev (>= 2.2.0)
 Homepage: https://github.com/c-cube/qcheck
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-qcheck
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-qcheck.git
