=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,9 @@
 %:
 	dh $@ --with ocaml
 
-override_dh_auto_configure:
-
 override_dh_auto_build:
 	dune build @install --verbose -p $(subst $(space),$(comma),$(PACKAGES))
 
 override_dh_auto_install:
 	mkdir -p '$(OCAMLFIND_DESTDIR)'
 	dune install --prefix=$(DESTDIR)/usr --libdir=$(OCAMLFIND_DESTDIR) --verbose $(PACKAGES)
-
-override_dh_missing:
-	dh_missing --fail-missing
