## ocaml-qcheck 0.18.1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	@dune build @install
 
 test:
-	@dune runtest --no-buffer
+	@dune runtest --no-buffer --force
 
 clean:
 	@dune clean
@@ -20,7 +20,7 @@
 	@dune exec example/ounit/QCheck_ounit_test.exe
 
 example-runner:
-	@dune exec example/QCheck_runner_test.exe -- --debug-shrink=log.tmp
+	@dune exec example/QCheck_runner_test.exe -- -v --debug-shrink=log.tmp
 
 example-alcotest:
 	@dune exec example/alcotest/QCheck_alcotest_test.exe
@@ -42,4 +42,4 @@
 watch:
 	@dune build @all -w
 
-.PHONY: benchs tests examples update_next_tag watch release
+.PHONY: benchs test examples update_next_tag watch release
