=== debian/changelog ===
ocaml-qcheck (0.18.1-2build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Feb 2022 16:21:21 +0100

ocaml-qcheck (0.18.1-2) unstable; urgency=medium

  * Team upload
  * Ignore test failures

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Feb 2022 13:55:15 +0100

ocaml-qcheck (0.18.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Build-Depend on alcotest and enable tests

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Feb 2022 04:37:32 +0100

ocaml-qcheck (0.18-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Stéphane Glondu <glondu@debian.org>  Sat, 11 Dec 2021 23:28:43 +0100

ocaml-qcheck (0.18-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Tue, 30 Nov 2021 08:37:34 +0100
