=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-ocaml,
- ocaml-nox (>= 4.02.0),
+ ocaml,
  ocaml-dune,
  ocaml-findlib,
+ libalcotest-ocaml-dev,
  libounit-ocaml-dev (>= 2.2.0)
 Homepage: https://github.com/c-cube/qcheck
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-qcheck
