=== debian/watch ===
version=4
https://github.com/c-cube/qcheck/releases .*/v?([0-9.]+)\.tar\.gz
