## ocaml-qcheck 0.20

=== debian/changelog ===
ocaml-qcheck (0.20-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit
  * debian/watch: Use GitHub /tags rather than /releases page
  * Remove obsolete field Name from debian/upstream/metadata
  * Update standards version to 4.6.1

 -- Stéphane Glondu <glondu@debian.org>  Sat, 04 Feb 2023 06:46:04 +0100
