## ocaml-qcheck 0.21.2

=== debian/changelog ===
ocaml-qcheck (0.21.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 08 Sep 2023 06:48:03 +0200

ocaml-qcheck (0.21.1-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 09:38:58 +0200

ocaml-qcheck (0.21.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Jul 2023 11:58:57 +0200

ocaml-qcheck (0.20-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload

  [ Dan Bungert ]
  * fix autopkgtest - update ocaml-dune test dependency, supply a dune project
    file for examples (Closes: #1040893)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 13 Jul 2023 07:55:52 +0200
