## ocaml-qcheck 0.21.3

=== debian/changelog ===
ocaml-qcheck (0.21.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 18 Feb 2024 11:21:39 +0100
