## ocaml-qcheck 0.22

=== debian/changelog ===
ocaml-qcheck (0.22-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:38:51 +0200

ocaml-qcheck (0.22-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 13 Jul 2024 08:18:23 +0200
