## ocaml-qcheck 0.23

=== debian/changelog ===
ocaml-qcheck (0.23-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Include qcheck-alcotest
  * Use ocaml-odoc
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Sun, 19 Jan 2025 12:04:13 +0100
