## ocaml-qcheck 0.24

=== debian/changelog ===
ocaml-qcheck (0.24-1build2) plucky; urgency=medium

  * Rebuild against new ocaml ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Mar 2025 18:49:10 +0100

ocaml-qcheck (0.24-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Mar 2025 18:41:15 +0100

ocaml-qcheck (0.24-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 08 Mar 2025 08:30:54 +0100
