## ocaml-qcheck 0.25

=== debian/changelog ===
ocaml-qcheck (0.25-1build4) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 01:28:08 +0200

ocaml-qcheck (0.25-1build3) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Aug 2025 09:48:51 +0200

ocaml-qcheck (0.25-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jun 2025 05:23:26 +0200

ocaml-qcheck (0.25-1build1) questing; urgency=medium

  * Rebuild against latest ocaml libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 06 May 2025 07:43:28 -0400

ocaml-qcheck (0.25-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 08 Apr 2025 08:21:25 +0200
