=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -13,6 +13,8 @@
  ocaml-findlib,
  libalcotest-ocaml-dev,
  libounit-ocaml-dev (>= 2.2.0)
+Build-Depends-Indep:
+ ocaml-odoc <!nodoc>
 Homepage: https://github.com/c-cube/qcheck
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-qcheck
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-qcheck.git
