=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,8 @@
 override_dh_auto_test:
 # Tests are fragile and fail on many architectures, so we ignore failures
 	dh_auto_test || true
+
+execute_after_dh_auto_build-indep:
+ifeq ($(filter nodoc,$(DEB_BUILD_OPTIONS))$(filter nodoc,$(DEB_BUILD_PROFILES)),)
+	dune build -p "$(shell xargs echo < debian/debian-dune | tr ' ' ',')" @doc
+endif
