## ocaml-qcheck 0.26

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	@dune build @install
 
 test:
-	@dune runtest --no-buffer --force
+	@dune runtest --force
 
 clean:
 	@dune clean
