=== debian/changelog ===
ocaml-qcheck (0.26-2build1) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Oct 2025 14:46:11 +0200

ocaml-qcheck (0.26-2) unstable; urgency=medium

  * Team upload
  * Add libcontainers-ocaml-dev (<< 3.16+dfsg-2~) to Breaks

 -- Stéphane Glondu <glondu@debian.org>  Sun, 14 Sep 2025 09:17:10 +0200

ocaml-qcheck (0.26-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 11 Sep 2025 08:16:21 +0200
