=== debian/control ===
--- 
+++ 
@@ -43,6 +43,8 @@
  ${ocaml:Depends}
 Provides:
  ${ocaml:Provides}
+Breaks:
+ libcontainers-ocaml-dev (<< 3.16+dfsg-2~)
 Recommends: ocaml-findlib
 Description: QuickCheck inspired property-based testing for OCaml (Development package)
  This module allows one to check invariants (properties of some types) over
