## ocaml-qcheck 0.27

=== debian/changelog ===
ocaml-qcheck (0.27-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Switch debian/watch to version 5
  * Bump Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Fri, 28 Nov 2025 09:23:17 +0100
