## ocaml-qcheck 0.91

=== debian/changelog ===
ocaml-qcheck (0.91-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Mon, 05 Jan 2026 08:28:10 +0100
