=== debian/watch ===
Version: 5

Source: https://github.com/c-cube/qcheck/tags
Matching-Pattern: .*/v?([0-9.]+)\.tar\.gz
